upgrade to 2.4.6 on Linux Mint 17.3 'Rosa' xfce 32 bit

edited June 2017 in General Support
Hi
I love OpenLP on my ancient Dell Latitude still going strong on Linux Mint 17.3. I definitely wouldn't consider myself a Linux expert but I know enough to get the ppa added to the Synaptic Package Manager. However I don't seem to be able to update beyond 2.2.1 which dates back to Oct 2015. Is that as expected or should I be able to get onto a newer build?

Thanks in advance
Ian

Comments

Sign In or Register to comment.